PDA

View Full Version : [all variants] Creating Library Conflicts?



undecidable
May 17th, 2008, 04:29 PM
I just installed Sunbird 0.8
(I needed 0.8 to bring my profiles across from Wz).
However only 0.7 was in the repos, so I downloaded and installed manually.

The only system requirement I was missing was libstdc++5 - hardy comes with libstdc++6,
but libstdc++5 is available in the repos.

On the 1st run, Sunbird asked for said libstdc++5
so I installed it.

Before I do this on any more machines,
I need to know if I have made a big mistake.

1. Might I get conflicts from having both libstdc++5 and libstdc++6 installed?

2. Would I have been better off simply creating a link from libstdc++5 to libstdc++6,
if so how would I have done this?

thanks for any insights.